<?php
 $db = mysqli_connect('localhost', 'custbahd_customassistname', 'Rwatangabo1son') or
        die ('Unable to connect. Check your connection parameters.');
        mysqli_select_db($db, 'custbahd_customassist' ) or die(mysqli_error($db));
?>


<?php

$host = "localhost"; /* Host name */
$user = "custbahd_customassistname"; /* User */
$password = "Rwatangabo1son"; /* Password */
$dbname = "custbahd_customassist"; /* Database name */

$con = mysqli_connect($host, $user, $password,$dbname);
// Check connection
if (!$con) {
 die("Connection failed: " . mysqli_connect_error());
}
?>

